<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Select -->
<select name="countries">
    <option value="cze">Czechia</option>
    <option value="svk">Slovakia</option>
    <option value="pl">Poland</option>
    <option value="de">Germany</option>
    <option value="au">Austria</option>
</select>

</body>
</html>
